"Groups" = "Gruppen";
"References from Bookends..." = "Literaturverweise aus Bookends...";
"References from Bookends" = "Literaturverweise aus Bookends";
"Importing..." = "Importiere...";
"%d added, %d updated." = "%d hinzugefügt, %d aktualisiert.";
"%d added." = "%d hinzugefügt.";
"%d notes added." = "%d Notizen hinzugefügt.";
"%d added, %d skipped." = "%d hinzugefügt, %d bereits importiert.";
"Notes from Evernote..." = "Notizen aus Evernote...";
"Notes from Evernote" = "Notizen aus Evernote";
"Notebooks" = "Notizbücher";
"No notebooks." = "Keine Notizbücher.";
"Items from Yojimbo" = "Objekte aus Yojimbo";
"Items from Notes" = "Ordner & Anhänge aus Notes";
"Unnamed" = "Unbenannt";
"Legacy version of Evernote is required." = "Die Legacy-Version von Evernote wird benötigt.";
"Bookmarks from HTML file..." = "Lesezeichen aus HTML-Datei...";
